@charset "utf-8";
@import url("font-awesome-4.5.0/css/font-awesome.min.css");

html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -80px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 90px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
    font-size: 150%;  
	
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}


/*
 * Estilos personalizados
 ******************************************************************************/
 
body{
	font-family:Verdana, Geneva, sans-serif;
}
 
h1, .h1 {
	color: #2b502e;
    font-size: 170%;
	margin-bottom: 30px;
  
}
h2, .h2 {
	color: #3B5497;
    font-size: 150%;  
}

.h2claro {
	color: #6D86C7; 
}
h3, .h3 {
	color: #3B5497;
    font-size: 130%;  
}

.jumbotron h1, .jumbotron .h1 {
    font-size: 230%;
}

form h2 {
	margin-top: 60px;
	margin-bottom: 30px;
}

hr {
	border-color: #bbb;
    margin-bottom: 40px;
    margin-top: 40px;
}

blockquote {
    border-left: 4px solid #eee;
    font-size: 90%;
    margin: 10px;
    padding: 0 10px 5px;
}

.mensajeerror {
	border: 1px solid #a94442;
	padding: 10px;
	margin-bottom: 30px;
	color: #a94442;
	background-color: #F8EFEF;
}


.mensajealerta {
    color: #999;
	font-size: 90%;
}

.mensajealerta span{
    color: #C1C100;
	font-size: 100%;
}

.mensajealertagrave span{
    color: #c55;
}

.mensajealertafondo {
	border-top: 1px solid #a94442;
	border-bottom: 1px solid #a94442;
	padding: 10px;
	margin-bottom: 30px;
	color: #a94442;
	background-color: #F8EFEF;
}
.mensajeok {
	border: 1px solid #2b502e;
	padding: 10px;
	margin-bottom: 30px;
	color: #2b502e;
	background-color:#F0FFF0;
}


.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
  font-size: 85%;
}

.table > thead > tr > td > input.form-control{
  min-width: 50px;
}

a {
  color: #2B502E;
}
a:hover,
a:focus {
  color: #3E7342;
}

.documentacionRow {	
	text-align: center;
}
.documentacionRow .glyphicon{	
	padding-left: 3px;
	padding-right: 3px;
}

.solicitudesRow {	
	text-align: center;
}

.solicitudesRow a{	
    white-space: nowrap;
}
.solicitudesRow .glyphicon{	
	padding-left: 3px;
	padding-right: 3px;
}
.solicitudesRow .textoenlace{	
	font-size: 80%;
	padding-right: 6px;
}
.solicitudesRow a:hover{	
	text-decoration:none;
}


.btn-default {
    background-color: #3B5497;
    border-color: #ccc;
    color: #fff;
}

.btn-primary {
  color: #fff;
  background-color: #2B502E;
  border-color: #2B502E;
}

.btn-primary:hover {
  background-color: #3E7342;
  border-color: #3E7342;
}

.btn-finalizar {
  color: #fff;
  background-color: #2B502E;
  border-color: #2B502E;
  padding: 2px 5px;
}

.btn-reabrir {
  color: #fff;
  background-color: #b7cbd7;
  border-color: #2B4050;
  padding: 2px 5px;
}
.btn-confirmar {
  color: #fff;
  background-color: #97AD99;
  border-color: #2B502E;
  padding: 2px 5px;
  margin-left: 15px;
}

.btn-disabled{
    background-color: #ccc;
    border-color: #ccc;
    color: #fff;
}

.bloquebotones{
  clear: both;
  display: block;
  padding: 10px;
  margin-top: 15px;
}

.navbar-inverse .btn-link {
  color: #fff;
  padding-bottom: 0;
  padding: 14px 10px;
  margin-left: 60px;
  background: gray;
  border-radius: 5px;
  font-weight: bold;
}
.navbar-inverse .navbar-brand {
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
    background-color: #666;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #3B5497;
    color: #fff;
}

.navbar-inverse .navbar-collapse {
  float: right;
  width: 75%;
}

.navbar-segundalinea {
	top: 50px;
}
.navbar-segundalinea ul{
	margin-right: 125px;
}

.grid-view .summary{
	margin-bottom: 10px;
	padding-top: 15px;
	font-size: 90%;
	color: #999;
	clear: both;
}

.grid-view .columnaenlace a{
	text-decoration: underline;
}

a.enlacesubrayado{
	text-decoration: underline;
}

.botones-acciones{
	text-align: right;
}
th.action-column{
	min-width: 55px;
}


.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
    background-color: #5cb85c;
    border-color: #5cb85c;
	color: #fff;
}

.pagination li a{
  color: #5cb85c;
}

.pagination > li > a:hover,
.pagination > li > a:focus{
  color: #3E7342;
}


div .form{
	margin-top: 30px;
}

.listadoincompleto {
	color: #c55;
}


.listadocompleto {
	color: #5cb85c;
}

#columnaizquierda{
	width: 40%;
	float: left;
}
#columnaderecha {
	width: 60%;
	float: left;
}
.columna30{
	width: 30% !important;
}
.columna40{
	width: 40% !important;
}
.columna60{
	width: 60% !important;
}
.columna70{
	width: 70% !important;
}

.ancho30 {
	min-width: 30%;
}




h2.datosinternos{
	margin-top: 70px;
	margin-bottom: 25px;
	
}

fieldset{
	border: 1px dotted #CCC;
	border-color: #2b502e;
	border-radius: 5px;	
	padding: 10px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	width: 850px;
	background-color: #f6f5f5;
}


/* Editor Quill *************************/
.ql-container {
    height: 200px;
}
	
	

/* Textos de introducción ********************************************/
div.intro,
p.intro{
	text-align: justify;
	color: #777;
    font-size: 90%;
	border: 1px dotted #ccc;
    margin-bottom: 25px;
    padding: 8px;
	font-style: italic;
	background-color: #EAEDF7;
}

.fa-2{
	font-size: 2em;
}
.fa-info-circle{ 
	color: #3B5497;
    float: left;
	margin: 0 10px 10px;
}

/* Página de ayuda ************************************************************/

.nav-tabs > li > a {
  background-color: #ddd;
  border: 1px solid #ddd;
  border-bottom-color: rgb(221, 221, 221);
  border-bottom-color: transparent;
}

/* Gastos personal ************************************************************/

.field-gastospersonal-idlocalidadselect label,
.field-gastospersonal-idtitulacion label,
.field-gastospersonal-idpuesto label,
.field-gastospersonal-nombre label,
.field-gastospersonal-apellido1 label,
.field-gastospersonal-apellido2 label,
.field-gastospersonal-sexo label,
.field-gastospersonal-fechaini label,
.field-gastospersonal-fechafin label,
.field-gastospersonal-retribuciones label,
.field-gastospersonal-dispersiongeografica label,
.field-gastospersonal-ssempresa label{
		width: 160px;
		float: left;
		padding-right: 5px;
}

.field-gastospersonal-idcontrato label,
.field-gastospersonal-numhoras label,
.field-gastospersonal-duracioncontrato label{
		width: 210px;
		float: left;
		padding-right: 5px;
}

.field-gastospersonal-nombre input,
.field-gastospersonal-apellido1 input,
.field-gastospersonal-apellido2 input,
.field-gastospersonal-idlocalidadselect input.campodesactivado{
		width: 650px;
}
.field-gastospersonal-numhoras input,
.field-gastospersonal-retribuciones input,
.field-gastospersonal-ssempresa input,
.field-gastospersonal-dispersiongeografica input,
.field-gastospersonal-fechaini input,
.field-gastospersonal-fechafin input,
.field-gastospersonal-duracioncontrato input{
		width:150px;
}

.field-gastospersonal-fechafin input,
.field-gastospersonal-duracioncontrato input{
		margin-bottom: 15px;
}

.field-gastospersonal-dispersiongeografica input{
		margin-bottom: 15px;
}


/* Gastos personal Ayuntamiento************************************************************/

.field-gastospersonalayuntamiento-idlocalidadselect label,
.field-gastospersonalayuntamiento-dispersiongeografica label,
.field-gastospersonalayuntamiento-idtiposad label,
.field-gastospersonalayuntamiento-idtitulacion label,
.field-gastospersonalayuntamiento-idcertificado label,
.field-gastospersonalayuntamiento-nombre label,
.field-gastospersonalayuntamiento-apellido1 label,
.field-gastospersonalayuntamiento-apellido2 label,
.field-gastospersonalayuntamiento-sexo label,
.field-gastospersonalayuntamiento-fechaini label,
.field-gastospersonalayuntamiento-fechafin label,
.field-gastospersonalayuntamiento-retribuciones label,
.field-gastospersonalayuntamiento-ssempresa label{
		width: 160px;
		float: left;
		padding-right: 5px;
}

.field-gastospersonalayuntamiento-idcontrato label,
.field-gastospersonalayuntamiento-numhoras label,
.field-gastospersonalayuntamiento-duracioncontrato label{
		width: 210px;
		float: left;
		padding-right: 5px;
}


.field-gastospersonalayuntamiento-nombre input,
.field-gastospersonalayuntamiento-apellido1 input,
.field-gastospersonalayuntamiento-apellido2 input,
.field-gastospersonalayuntamiento-idlocalidadselect input.campodesactivado{
		width: 650px;
}
.field-gastospersonalayuntamiento-numhoras input,
.field-gastospersonalayuntamiento-retribuciones input,
.field-gastospersonalayuntamiento-ssempresa input,
.field-gastospersonalayuntamiento-dispersiongeografica input,
.field-gastospersonalayuntamiento-fechaini input,
.field-gastospersonalayuntamiento-fechafin input,
.field-gastospersonalayuntamiento-duracioncontrato input{
		width:150px;
}

.field-gastospersonalayuntamiento-dispersiongeografica input,
.field-gastospersonalayuntamiento-duracioncontrato input{
		margin-bottom: 15px;
}


/* Gastos personal Empresa************************************************************/

.field-gastospersonalempresa-idlocalidadselect label,
.field-gastospersonalempresa-idempresaselect label,
.field-gastospersonalempresa-dispersiongeografica label,
.field-gastospersonalempresa-idtitulacion label,
.field-gastospersonalempresa-idtiposad label,
.field-gastospersonalempresa-idcertificado label,
.field-gastospersonalempresa-nombre label,
.field-gastospersonalempresa-apellido1 label,
.field-gastospersonalempresa-apellido2 label,
.field-gastospersonalempresa-sexo label,
.field-gastospersonalempresa-fechaini label,
.field-gastospersonalempresa-fechafin label,
.field-gastospersonalempresa-idtiposad label,
.field-gastospersonalempresa-retribuciones label,
.field-gastospersonalempresa-ssempresa label{
		width: 160px;
		float: left;
		padding-right: 5px;
}

.field-gastospersonalempresa-idcontrato label,
.field-gastospersonalempresa-numhoras label,
.field-gastospersonalempresa-duracioncontrato label{
		width: 210px;
		float: left;
		padding-right: 5px;
}

.field-gastospersonalempresa-nombre input,
.field-gastospersonalempresa-apellido1 input,
.field-gastospersonalempresa-apellido2 input,
.field-gastospersonalempresa-idlocalidadselect input.campodesactivado,
.field-gastospersonalempresa-idempresaselect input.campodesactivado{
		width: 650px;
}
.field-gastospersonalempresa-numhoras input,
.field-gastospersonalempresa-retribuciones input,
.field-gastospersonalempresa-ssempresa input,
.field-gastospersonalempresa-dispersiongeografica input,
.field-gastospersonalempresa-fechaini input,
.field-gastospersonalempresa-fechafin input,
.field-gastospersonalempresa-duracioncontrato input{
		width:150px;
}

.field-gastospersonalempresa-dispersiongeografica input,
.field-gastospersonalempresa-retribuciones input,
.field-gastospersonalempresa-fechaini input,
.field-gastospersonalempresa-fechafin input,
.field-gastospersonalempresa-duracioncontrato input{
		margin-bottom: 15px;
}

/* Gastos actividades ************************************************************/

.field-gastosactividades-idlocalidadselect label,
.field-gastosactividades-concepto label,
.field-gastosactividades-importe label,
.field-gastosactividades-fechapago label{
		width: 160px;
		float: left;
		padding-right: 5px;
}


.field-gastosactividades-concepto input,
.field-gastosactividades-idlocalidadselect input.campodesactivado{
		width: 650px;
}
.field-gastosactividades-importe input,
.field-gastosactividades-fechapago input{
		width:150px;
}

/* Gastos actividades Ayuntamiento************************************************************/

.field-gastosactividadesayuntamiento-idlocalidadselect label,
.field-gastosactividadesayuntamiento-concepto label,
.field-gastosactividadesayuntamiento-idtiposad label,
.field-gastosactividadesayuntamiento-importe label,
.field-gastosactividadesayuntamiento-fechapago label{
		width: 160px;
		float: left;
		padding-right: 5px;
}


.field-gastosactividadesayuntamiento-concepto input,
.field-gastosactividadesayuntamiento-idlocalidadselect input.campodesactivado{
		width: 650px;
}
.field-gastosactividadesayuntamiento-importe input,
.field-gastosactividadesayuntamiento-fechapago input{
		width:150px;
}



/* Gastos actividades Empresa************************************************************/

.field-gastosactividadesempresa-idlocalidadselect label,
.field-gastosactividadesempresa-idempresaselect label,
.field-gastosactividadesempresa-concepto label,
.field-gastosactividadesempresa-idtiposad label,
.field-gastosactividadesempresa-importe label{
		width: 160px;
		float: left;
		padding-right: 5px;
}


.field-gastosactividadesempresa-concepto input,
.field-gastosactividadesempresa-idlocalidadselect input.campodesactivado,
.field-gastosactividadesempresa-idempresaselect input.campodesactivado{
		width: 650px;
}
.field-gastosactividadesempresa-importe input{
		width:150px;
}


/* Localidades ************************************************************/

.localidades-datos-index table td{
	vertical-align: middle !important;
}
.localidades-datos-index  .celdaanexos .glyphicon{
	font-size: 18px;
}

.field-localidadesdatos-nombreinterventor label,
.field-localidadesdatos-apellido1interventor label,
.field-localidadesdatos-apellido2interventor label,
.field-localidadesdatos-dniinterventor label,
.field-localidadesdatos-gerenteempresa label,
.field-localidadesdatos-email label,
.field-localidadesdatos-importesubvencion label,
.field-localidadesdatos-importetransferencias label,
.field-localidadesdatos-idtiposad label,
.field-localidadesdatos-idtiposadempresa label,
.field-localidadesdatos-fechaconvenio label{
		width: 260px;
		float: left;
		padding-right: 5px;
}


.field-localidadesdatos-email input,
.field-localidadesdatos-nombreinterventor input,
.field-localidadesdatos-apellido1interventor input,
.field-localidadesdatos-apellido2interventor input,
.field-localidadesdatos-gerenteempresa input{
		width: 540px;
}
.field-localidadesdatos-importesubvencion input,
.field-localidadesdatos-importetransferencias input,
.field-localidadesdatos-fechaconvenio input,
.field-localidadesdatos-dniinterventor input{
		width:150px;
}


/**** FechasContratos *****/
.name-title {
	text-transform: uppercase;
	text-decoration: underline;
	font-style: italic;
}

.form-horizontal .control-label {
    text-align: left;
}

.field-fechascontratos-numhoras input,
.field-fechascontratos-retribuciones input,
.field-fechascontratos-ssempresa input,
.field-fechascontratos-fechaini input,
.field-fechascontratos-fechafin input{
		width: 210px;
}

/**** Empresas *****/


.field-empresas-activa label,
.field-empresas-empresa label,
.field-empresas-cif label,
.field-empresas-representante label,
.field-empresas-dnirepresentante label,
.field-empresas-telefono label,
.field-empresas-email label{
		width: 260px;
		float: left;
		padding-right: 5px;
}

.field-empresas-empresa input,
.field-empresas-representante input,
.field-empresas-telefono input,
.field-empresas-email input{
		width: 540px;
}
.field-empresas-dnirepresentante input,
.field-empresas-cif input{
		width: 240px;
}